...
 
Commits (5)
......@@ -12,12 +12,12 @@
"source": {
"type": "git",
"url": "https://github.com/chesio/bc-security.git",
"reference": "6eee84cb5c68f8ad80a47bcf5a5752fad7546801"
"reference": "0af4457016436c1bce48cdaf3989939f8ca03e13"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/chesio/bc-security/zipball/6eee84cb5c68f8ad80a47bcf5a5752fad7546801",
"reference": "6eee84cb5c68f8ad80a47bcf5a5752fad7546801",
"url": "https://api.github.com/repos/chesio/bc-security/zipball/0af4457016436c1bce48cdaf3989939f8ca03e13",
"reference": "0af4457016436c1bce48cdaf3989939f8ca03e13",
"shasum": ""
},
"require": {
......@@ -48,7 +48,7 @@
"wordpress",
"wordpress-plugin"
],
"time": "2020-04-19T18:53:11+00:00"
"time": "2020-04-24T08:12:33+00:00"
},
{
"name": "chesio/lazy-daisy",
......@@ -620,10 +620,10 @@
},
{
"name": "polylang/polylang-pro",
"version": "2.7.1",
"version": "2.7.2",
"dist": {
"type": "zip",
"url": "https://packagist.chesio.com/polylang/polylang-pro.2.7.1.zip"
"url": "https://packagist.chesio.com/polylang/polylang-pro-2.7.2.zip"
},
"require": {
"composer/installers": "^1.5"
......@@ -1036,16 +1036,16 @@
},
{
"name": "vlucas/phpdotenv",
"version": "v4.1.3",
"version": "v4.1.4",
"source": {
"type": "git",
"url": "https://github.com/vlucas/phpdotenv.git",
"reference": "88f7acc95150bca002a498899f8b52f318e444c2"
"reference": "feb6dad5ae24b1380827aee1629b730080fde500"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/vlucas/phpdotenv/zipball/88f7acc95150bca002a498899f8b52f318e444c2",
"reference": "88f7acc95150bca002a498899f8b52f318e444c2",
"url": "https://api.github.com/repos/vlucas/phpdotenv/zipball/feb6dad5ae24b1380827aee1629b730080fde500",
"reference": "feb6dad5ae24b1380827aee1629b730080fde500",
"shasum": ""
},
"require": {
......@@ -1096,7 +1096,7 @@
"env",
"environment"
],
"time": "2020-03-27T23:37:15+00:00"
"time": "2020-04-12T15:20:09+00:00"
},
{
"name": "wp-cli/checksum-command",
......@@ -1809,15 +1809,15 @@
},
{
"name": "wpackagist-plugin/enable-media-replace",
"version": "3.3.11",
"version": "3.3.12",
"source": {
"type": "svn",
"url": "https://plugins.svn.wordpress.org/enable-media-replace/",
"reference": "tags/3.3.11"
"reference": "tags/3.3.12"
},
"dist": {
"type": "zip",
"url": "https://downloads.wordpress.org/plugin/enable-media-replace.3.3.11.zip"
"url": "https://downloads.wordpress.org/plugin/enable-media-replace.3.3.12.zip"
},
"require": {
"composer/installers": "~1.0"
......@@ -1905,12 +1905,12 @@
"source": {
"type": "git",
"url": "https://github.com/Roave/SecurityAdvisories.git",
"reference": "0f73cf4b4b9227eb8845723bc2a8869bc4dd6e8f"
"reference": "81541a731da2f245a08666de73169cb5da7ac573"
},
"dist": {
"type": "zip",
"url": "https://api.github.com/repos/Roave/SecurityAdvisories/zipball/0f73cf4b4b9227eb8845723bc2a8869bc4dd6e8f",
"reference": "0f73cf4b4b9227eb8845723bc2a8869bc4dd6e8f",
"url": "https://api.github.com/repos/Roave/SecurityAdvisories/zipball/81541a731da2f245a08666de73169cb5da7ac573",
"reference": "81541a731da2f245a08666de73169cb5da7ac573",
"shasum": ""
},
"conflict": {
......@@ -1956,6 +1956,8 @@
"endroid/qr-code-bundle": "<3.4.2",
"enshrined/svg-sanitize": "<0.13.1",
"erusev/parsedown": "<1.7.2",
"ezsystems/demobundle": ">=5.4,<5.4.6.1",
"ezsystems/ezdemo-ls-extension": ">=5.4,<5.4.2.1",
"ezsystems/ezfind-ls": ">=5.3,<5.3.6.1|>=5.4,<5.4.11.1|>=2017.12,<2017.12.0.1",
"ezsystems/ezplatform": ">=1.7,<1.7.9.1|>=1.13,<1.13.5.1|>=2.5,<2.5.4",
"ezsystems/ezplatform-admin-ui": ">=1.3,<1.3.5|>=1.4,<1.4.6",
......@@ -2031,7 +2033,7 @@
"serluck/phpwhois": "<=4.2.6",
"shopware/shopware": "<5.3.7",
"silverstripe/admin": ">=1.0.3,<1.0.4|>=1.1,<1.1.1",
"silverstripe/assets": ">=1,<1.3.5|>=1.4,<1.4.4",
"silverstripe/assets": ">=1,<1.4.7|>=1.5,<1.5.2",
"silverstripe/cms": "<4.3.6|>=4.4,<4.4.4",
"silverstripe/comments": ">=1.3,<1.9.99|>=2,<2.9.99|>=3,<3.1.1",
"silverstripe/forum": "<=0.6.1|>=0.7,<=0.7.3",
......@@ -2044,7 +2046,7 @@
"silverstripe/userforms": "<3",
"simple-updates/phpwhois": "<=1",
"simplesamlphp/saml2": "<1.10.6|>=2,<2.3.8|>=3,<3.1.4",
"simplesamlphp/simplesamlphp": "<1.18.4",
"simplesamlphp/simplesamlphp": "<1.18.6",
"simplesamlphp/simplesamlphp-module-infocard": "<1.0.1",
"simplito/elliptic-php": "<1.0.6",
"slim/slim": "<2.6",
......@@ -2161,7 +2163,7 @@
}
],
"description": "Prevents installation of composer packages with known security vulnerabilities: no API, simply require it",
"time": "2020-03-31T14:30:16+00:00"
"time": "2020-04-23T00:01:30+00:00"
}
],
"aliases": [],
......